.form-row + .form-row{
  margin-top: 20px;
}
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus,
select:-webkit-autofill:active,
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active  {
  color: $c-white !important;
  background-color: $c-black !important;
  transition: background-color 5000s ease-in-out 0s;
  -webkit-box-shadow: 0 0 0 30px transparent inset !important;
  -webkit-text-fill-color: $c-white !important;
}
